<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>0782aef62ffe4b24a114ca2983cd5aa4</id>
   <name>5-9</name>
   <previewFile>0782aef62ffe4b24a114ca2983cd5aa4_p.png</previewFile>
   <originalFile>0782aef62ffe4b24a114ca2983cd5aa4_o.png</originalFile>
   <zipFile>0782aef62ffe4b24a114ca2983cd5aa4_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
